@charset "UTF-8";

@import "/-/Media/jpz/zrh/divert/care_innovation/css/care_innovation_base.css";
@import "/-/Media/jpz/zrh/divert/care_innovation/css/care_innovation_override.css";

/* -------------------------------------
/-/Media/jpz/zrh/divert/aboutus/css/care_innovation
===================================== */
#maintenanceUrl,
#maintenance {
	*display:none;
}

#main-image-local{
margin:0 0 16px 0;
padding:0;
display:block;
}
#main-image-local img{
margin:0;
padding:0;
border:0;
display:block;
}

#str-main-container .nav-page-top{
margin-bottom:0;
position:relative;
top:2em;
}


#str-sub dl.sub-box-local{
margin:0;
padding:0 0 8px 0;
background:#eaf4fc url(/-/Media/jpz/zrh/divert/aboutus/images/sub-box-local-btm.gif) no-repeat 0 bottom;
}

#str-sub dl.sub-box-local p{
padding:0 12px 0 4px;
text-align: justify;
text-justify: inter-ideograph;
}
#str-sub dl.sub-box-local p.copy{
padding:0 4px;
color:#003399;
font-weight:bold;
}
#str-sub dl.sub-box-local dt{
margin:0 0 8px 0;
padding:0;
display:block;
}
#str-sub dl.sub-box-local dt a{
color:#000066;
text-decoration:none;
}
#str-sub dl.sub-box-local dt img{
margin:0;
padding:0;
display:block;
}
#str-sub dl.sub-box-local dd{
margin:0 0 0 8px;
padding:0;
display:block;
background:#eaf4fc;
}

#str-sub .sub-box-local-innerbox {
margin:5px 0 0 0;
padding:8px 8px 0 0;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/sub-box-local-innerbox-top.gif) no-repeat 0 0;
}
#str-sub .sub-box-local-innerbox dl{
margin:0 !important;
padding:0 8px 8px 10px;
background:#fff url(/-/Media/jpz/zrh/divert/aboutus/images/sub-box-local-innerbox-btm.gif) no-repeat 0 bottom;
}
#str-sub .sub-box-local-innerbox dt{
padding:0 !important;
display:block;
}
#str-sub .sub-box-local-innerbox dd{
margin:0 !important;
padding:9px 0 0 0 !important;
display:block;
background:#fff url(/-/Media/jpz/zrh/divert/aboutus/images/line-hrz-dot-local.gif) repeat-x 0 top !important;
}
#str-sub .sub-box-local-innerbox dd ul{
margin:0;
padding:0;
}


#str-main .hdg-level1-01-local{
margin:0 0 0.4em 0;
padding:0 0 0.4em 0;
border-bottom:3px solid #99cdff;
display:block;
line-height:1.1;
color:#3366cc;
font-weight:bold;
font-size:160%;
}
#str-main .hdg-level1-01-local span{
padding-left:1em;
color:#666666;
font-weight:normal;
font-size:62%;
}
#str-main .hdg-level1-01-local img{
margin:0;
padding:0;
display:block;
}

#str-main .hdg-level2-01-local{
margin:1em 0 0.4em 0;
color:#000066;
font-weight:bold;
font-size:133%;
}
#str-main .hdg-level2-01-local span{
margin-bottom:3px;
display:block;
font-size:78%;
}

#str-main .hdg-level2-02-local{
margin:0 0 0.4em 0;
padding:0 0 0.2em 0;
display:block;
line-height:1.1;
color:#000066;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/line-hrz-dot-local.gif) repeat-x 0 bottom !important;
font-weight:bold;
font-size:150%;
}


#str-main .hdg-level2-03-local,
#str-main .hdg-level3-03-local,
#str-main .hdg-level3-03-local-02,
#str-main .hdg-level3-03-local-03,
#str-main .hdg-level3-03-local-04{
margin:5px 0 8px 0;
padding-left:6px;
border-left:4px #3399ff solid;
color:#3366cc;
font-weight:bold;
font-size:140%;
}
#str-main .hdg-level2-03-local.optionL{
margin:5px 0 8px 0!important;
padding-left:10px!important;
border:0;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/hdg-level2-03-local-bg.gif) no-repeat 0 0;
}
#str-main .hdg-level3-03-local-02{
border-left:4px #763a96 solid;
color:#660099;
}
#str-main .hdg-level3-03-local-03{
border-left:4px #ff6600 solid;
color:#ff6600;
}
#str-main .hdg-level3-03-local-04{
border-left:4px #006633 solid;
color:#006633;
}
#str-main .hdg-level3-03-local span,
#str-main .hdg-level3-03-local-02 span,
#str-main .hdg-level3-03-local-03 span,
#str-main .hdg-level3-03-local-04 span{
padding-left:1em;
color:#999999;
font-weight:normal;
font-size:70%;
}


#str-main .hdg-level2-04-local{
margin:1em 0 0 0;
padding-left:6px;
border-left:4px #3399ff solid;
color:#000066;
font-weight:bold;
font-size:150%;
}
#str-main .hdg-level2-04-local span{
margin:0 0 2px 0;
display:block;
color:#3366cc;
font-weight:normal;
font-size:67%;
}

#str-main .hdg-level2-05-local{
margin:0 0 0.4em 0;
padding:0 0 0.4em 0;
border-bottom:3px solid #d0e6f8;
display:block;
line-height:1.1;
color:#3366cc;
font-weight:bold;
font-size:125%;
}

#str-main .hdg-level2-06-local{
margin:1em 0 0.4em 0;
color:#000066;
font-weight:bold;
font-size:150%;
}

#str-main .hdg-level2-07-local{
margin:0 0 0.4em 0;
padding:0 0 0.2em 0;
display:block;
line-height:1.1;
color:#000066;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/line-hrz-dot-local.gif) repeat-x 0 bottom !important;
font-weight:bold;
font-size:120%;
}


#str-main .doc-lead-01 strong {
color:#3366cc;
}

#str-main p{
margin:0 0 1em 0;
line-height:1.33;
}
#str-main .images-R-local .image img{
margin:0 0 1em auto;
display:block;
}
#str-main .images-R-local .image span{
margin:0 0 0 auto;
display:block;
text-align:right;
}


#str-main table.tbl-data-01-local{
margin:0 0 5px 0;
padding:0;
border-collapse:collapse;
border:0;
line-height:1.33;
}

#str-main table.tbl-data-01-local caption{
margin:0;
padding:6px 0 6px 15px;
border-bottom:1px #ffffff solid;
background:#0050ac;
color:#ffffff;
vertical-align:top;
font-weight:bold;
font-size:117%;
}
#str-main table.tbl-data-01-local th{
margin:0;
padding:8px 0 8px 10px;
width:91px;
border-right:1px #ffffff solid;
border-bottom:1px #ffffff solid;
background:#eaf4fc;
color:#000066;
vertical-align:top;
}
#str-main table.tbl-data-01-local td{
margin:0;
padding:8px 10px;
width:367px;
border-bottom:1px #ffffff solid;
background:#f6f6f6;
color:#000000;
vertical-align:top;
}
#str-main table.tbl-data-01-local td.short-td{
margin:0;
padding:8px 149px 8px 10px;
width:228px;
border-bottom:1px #ffffff solid;
background:#f6f6f6;
color:#000000;
vertical-align:top;
}
#str-main table.tbl-data-01-local thead td{
margin:0;
padding:8px 0 8px 15px;
width:367px;
border-bottom:1px #ffffff solid;
background:#eaf4fc;
color:#000066;
vertical-align:top;
text-align:center;
}
#str-main table.tbl-data-01-local td img.icon{
margin:-2px 0 0 0;
padding:0 0 0 4px;
}

#str-main table.tbl-data-01-local td .imagebox-01{
margin:8px 0 4px;
padding:0;
display:block;
position:relative;
height:154px;
}
#str-main table.tbl-data-01-local td .imagebox-01 img{
margin:0;
padding:0;
display:block;
position:absolute;
right:0px;
}
#str-main table.tbl-data-01-local td .imagebox-02{
margin:0;
padding:0;
display:block;
position:relative;
}
#str-main table.tbl-data-01-local td .imagebox-02 img{
margin:0;
padding:0;
display:block;
position:absolute;
right:0;
}






#str-main table.tbl-data-02-local{
margin:0 0 5px 0;
padding:0;
border-collapse:collapse;
border:0;
line-height:1.33;
}


#str-main table.tbl-data-02-local th{
margin:0;
padding:8px 0;
width:25%;
border-right:1px #ffffff solid;
border-bottom:1px #ffffff solid;
background:#eaf4fc;
color:#000066;
text-align:center;
vertical-align:top;
}
#str-main table.tbl-data-02-local td{
margin:0;
padding:8px 0;
width:25%;
border-right:1px #ffffff solid;
border-bottom:1px #ffffff solid;
background:#f6f6f6;
color:#000000;
text-align:center;
vertical-align:top;
}









#str-main .notice{
margin:0.6em 0 0 0;
display:block;
color:#666666;
line-height:1.2;
}
#str-main .notice-02{
margin:0.6em 0 0 0;
display:block;
color:#000000;
line-height:1.2;
font-size:85%;
}


#str-main .lyt-box-02-local{
margin:1.5em 0;
padding:0 0 5px 0;
_padding:0 0 8px 0;
*padding:0 0 8px 0;
width:490px;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-02-local-btm.gif) no-repeat 0 bottom;
text-align: justify;
text-justify: inter-ideograph;
}

#str-main .lyt-box-02-local .lyt-box-02-inner{
margin:0;
padding:10px 15px 0 15px;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-02-local-top.gif) no-repeat 0 0;
}

#str-main .option .lyt-box-02-inner{
margin:0;
padding:0 15px 0 15px;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-02-local-top-option.gif) no-repeat 0 0;
}
#str-main .optionL2 .lyt-box-02-inner{
margin:0;
padding:0 15px 0 15px;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-02-local-top-op2.gif) no-repeat 0 0;
}
#str-main .option .lyt-box-02-inner h2{
margin:0 0 15px 0;
padding:8px 0 0 4px;
height:25px;
color:#ffffff;
font-weight:bold;
font-size:133%;
}
#str-main .optionL2 .lyt-box-02-inner h2{
margin:0 0 15px 0;
padding:8px 0 0 0;
height:25px;
color:#ffffff;
font-weight:bold;
font-size:133%;
}

#str-main .lyt-box-02-local p{
margin:0 0 1em 0;
padding:8px 0 0 0;
border-top:1px solid #ececec;
}
#str-main .lyt-box-02-local p.noline{
border:0;
}

#str-main .lyt-box-02-local .section {
border-bottom:1px solid #ececec;
background:none !important;
}
#str-main .lyt-box-02-local .section p,
#str-main .lyt-box-02-local .section2 p{
border:0;
}


#str-main .lyt-box-03-local{
padding:0;
border:0;
text-align: justify;
text-justify: inter-ideograph;
}

#str-main .lyt-box-03-local h2,
#str-main .lyt-box-03-local h3{
margin:0;
padding:8px 11px;
border:0;
background:#0050ac;
color:#ffffff;
font-weight:bold;
font-size:117%;
}
#str-main .lyt-box-03-local p{
margin:0;
padding:8px 11px;
border-bottom:1px solid #ffffff;
background:#eaf4fc;
font-weight:bold;
}

#str-main .lyt-box-03-local ul{
margin:0;
padding:8px 11px;
border-bottom:1px solid #ffffff;
background:#f6f6f6;
}

#str-main .lyt-box-04-local{
padding:0;
border:0;
background:#f6f6f6;
text-align: justify;
text-justify: inter-ideograph;
}
#str-main .lyt-box-04-local p{
padding:0.5em 1em;
border:0;
}



#str-main .lyt-box-05-local{
margin:1.5em 0;
padding:0 0 8px 0;
width:490px;
background:#eaf4fc url(/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-05-local-btm.gif) no-repeat 0 bottom;
text-align: justify;
text-justify: inter-ideograph;
}

#str-main .lyt-box-05-local .lyt-box-05-inner{
margin:0;
padding:10px 8px 0 8px;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-05-local-top.gif) no-repeat 0 0;
}

#str-main .lyt-box-05-local .lyt-box-05-inner .hdg-level2-01-local{
margin:3px 8px 13px;
}
#str-main .lyt-box-05-local .lyt-box-05-inner p{
margin:13px 8px;
}


#str-main .lyt-box-05-local-nestbox{
margin:0;
padding:0 0 8px 0;
background:#ffffff url(/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-05-local-nest-btm.gif) no-repeat 0 bottom;
text-align: justify;
text-justify: inter-ideograph;
}

#str-main .lyt-box-05-local-nestbox .lyt-box-05-local-nestboxinner{
margin:0;
padding:8px 8px 0 8px;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-05-local-nest-top.gif) no-repeat 0 0;
}

#str-main .lyt-box-05-local .lyt-box-05-inner .hdg-lyt-box-05-local-nestbox{
margin:0;
padding:0;
height:38px;
color:#ffffff;
line-height:38px;
background:#004fab url(/-/Media/jpz/zrh/divert/aboutus/images/hdg-lyt-box-05-local-nest.gif) no-repeat 0 0;
font-size:133%;
font-weight:bold;
text-align:center;
}

#str-main .lyt-box-05-local-nestbox .lyt-box-05-local-nestboxinner p{
margin:13px 8px 0;
font-size:117%;
}
#str-main .lyt-box-05-local-nestbox .lyt-box-05-local-nestboxinner ul{
margin:8px 8px 0;
font-size:117%;
}

.layout-01 #str-main .lyt-box-05-local .lyt-col2{
margin:0 7px -7px;
padding:0 4px;
clear:both;
}

.layout-01 #str-main .lyt-box-05-local .section{
margin-bottom:0 !important;
padding-bottom:1px !important;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/line-hrz-dot-local.gif) repeat-x 0 bottom !important;
}


.layout-01 #str-main .lyt-box-05-local .lyt-col2 .column{
margin:0;
padding:0;
border:0;
display:block;
float:left;
width:218px;
}
.layout-01 #str-main .lyt-box-05-local .lyt-col2 .column p.set00{
margin:0;
padding:0;
border:0;
line-height:69px;
}
.layout-01 #str-main .lyt-box-05-local .lyt-col2 .column p.set01{
margin:0;
padding:6px 0 0 31px;
border:0;
line-height:69px;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/icon_01.gif) no-repeat 0 center;
}
.layout-01 #str-main .lyt-box-05-local .lyt-col2 .column p.set02{
margin:0;
padding:18px 0 18px 31px;
border:0;
line-height:1.1;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/icon_02.gif) no-repeat 0 center;
}
.layout-01 #str-main .lyt-box-05-local .lyt-col2 .column p.set03{
margin:0;
padding:18px 0 18px;
border:0;
line-height:1.1;
color:#0066cc;
font-size:233%;
text-align:center;
}
.layout-01 #str-main .lyt-box-05-local .lyt-col2 .column p.set03 span{
margin:0;
padding:0;
border:0;
display:block;
line-height:1.1;
color:#000000;
font-size:39%;
}








#str-main .section{
background: url(/-/Media/jpz/zrh/divert/aboutus/images/line-hrz-dot-local.gif) repeat-x 0 bottom !important;
}


#str-main .lyt-image .column img {
margin-bottom:5px;
}



#str-main .nav-tab-01-local{
margin:0;
padding:0 0 7px 0;
border:0;
display:block;
width:490px;
height:29px;
background:url("/-/Media/jpz/zrh/divert/aboutus/images/nav-tab-01-local-bg.gif") no-repeat 0 bottom;
}

#str-main .nav-tab-01-local ul,
#str-main .nav-tab-01-local ul li{
margin:0;
padding:0;
height:29px;
position:relative;
}

#str-main .nav-tab-01-local ul li{
float:left;
width:163px;
background:url("/-/Media/jpz/zrh/divert/aboutus/images/nav-tab-01-local-bg_o.gif") no-repeat left top;
text-align:center;
}
#str-main .nav-tab-01-local ul li.last{
width:164px;
position:absolute;
right:-1px;
}
#str-main .nav-tab-01-local ul li.current{
background:url("/-/Media/jpz/zrh/divert/aboutus/images/nav-tab-01-local-bg_h.gif") no-repeat left top;
}

#str-main .nav-tab-01-local ul li a{
margin-left:4px;
padding:7px 11px 6px 8px;
display:block;
background:url("/-/Media/jpz/zrh/divert/aboutus/images/nav-tab-01-local-bg_o.gif") no-repeat right top;
}
#str-main .nav-tab-01-local ul li.current a{
color:#ffffff;
background-image:url("/-/Media/jpz/zrh/divert/aboutus/images/nav-tab-01-local-bg_h.gif");
font-weight:bold;
}

#str-main ul.list-date-01 img{
margin-bottom:2px;
}



#str-main ul.list-link-02-local{
margin:16px;
}
#str-main ul.list-link-02-local li{
padding-left:16px;
margin:8px 8px 0;
font-size:117%;
background:transparent url("/-/Media/jpz/zrh/divert/shared/images/link-arrow-01.gif") no-repeat 0 .4em;
}

#str-main ul.list-link-02-local li span,
#str-main ul.list-link-02-local li a{
color:#003399;
text-decoration:none;
}
#str-main ul.list-link-02-local li a:hover{
text-decoration:underline;
}

#str-sub ul.list-link-02 li{
padding-left:14px;
padding-right:0;
width:100%;
_width:auto;/*IE6*/
}


#str-main .list-link-03-local{
margin:16px 0 0 16px;
padding:0 0 0 6px;
color:#000000;
font-size:117%;
}
#str-main .list-link-04-local{
margin:0 0 8px 32px;
padding:0 0 0 6px;
font-size:117%;
}


#str-main ul.list-link-06-local,
#str-main ul.list-link-07-local,
#str-main ul.list-link-08-local{
margin:0 0 0 -5px;
padding:0;
border:0;
display:block;
width:495px;
overflow:hidden;
list-style:none;
}
#str-main ul.list-link-06-local li{
margin:0 0 6px 0;
padding:0 0 0 5px;
border:0;
display:block;
float:left;
width:94px;
height:35px;
}
#str-main ul.list-link-06-local li a{
margin:0;
padding:0;
border:0;
display:block;
width:94px;
height:35px;
line-height:35px;
color:#719fd0;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/list-link-06-bg_o.gif) no-repeat 0 0;
font-size:117%;
text-align:center;
text-decoration:none;
}
#str-main ul.list-link-06-local li.current a,
#str-main ul.list-link-06-local li a:hover{
color:#ffffff;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/list-link-06-bg_h.gif) no-repeat 0 0;
}



#str-main .lyt-col2-local{
margin:0;
padding:0;
border:0;
display:block;
width:490px;
overflow:auto;
}

#str-main .lyt-col2-local .column-l{
float:left;
margin:0;
padding:0;
border:0;
display:block;
width:247px;
}
#str-main .lyt-col2-local .column-r{
float:left;
margin:0;
padding:0;
border:0;
display:block;
width:242px;
}

#str-main .lyt-col2-local ul.list-link-07-local{
margin:0;
padding:0;
border:0;
display:block;
width:242px;
overflow:auto;
list-style:none;
}



#str-main ul.list-link-07-local li{
margin:0 0 5px 0;
padding:0;
border:0;
display:block;
float:left;
width:242px;
/*height:54px;*/
}

#str-main ul.list-link-07-local li a{
margin:0;
padding:0;
border:0;
display:block;
width:242px;
line-height:1.2;
color:#3366cc;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/list-link-07-bgb_o.gif) no-repeat 0 bottom;
font-size:117%;
font-weight:bold;
text-align:left;
text-decoration:none;
}

#str-main ul.list-link-07-local li a span{
margin:0;
padding:16px 6px 19px 32px;
border:0;
display:block;
width:204px;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/list-link-07-bg_o.gif) no-repeat 0 0;
}

#str-main ul.list-link-07-local li.long a span{
padding:8px 6px 9px 32px;
}

#str-main ul.list-link-07-local li a:hover{
color:#ffffff;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/list-link-07-bgb_h.gif) no-repeat 0 bottom;
}

#str-main ul.list-link-07-local li a:hover span{
color:#ffffff;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/list-link-07-bg_h.gif) no-repeat 0 0;
}






#str-main span.doc-pdf{
padding:4px 23px 3px 0;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/link-icon-pdf.gif) no-repeat right center;
}


#str-main ol.list-numbering-01-local{
margin:0;
padding:0 1em 1em;
color:#0066cc;
list-style:none;
}


#str-main ul.list-link-08-local li{
margin:0 0 6px 0;
padding:0 0 0 4px;
border:0;
display:block;
float:left;
width:161px;
height:35px;
}
#str-main ul.list-link-08-local li a{
margin:0;
padding:0 0 0 27px;
border:0;
display:block;
width:134px;
height:35px;
line-height:35px;
color:#003399;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/list-link-08-bg_o.gif) no-repeat 0 0;
text-decoration:none;
}
#str-main ul.list-link-08-local li a:hover{
color:#ffffff;
background:url(/-/Media/jpz/zrh/divert/aboutus/images/list-link-08-bg_h.gif) no-repeat 0 0;
}




#str-main .list-notice-01.optionLnotice{
margin:0;
padding:0;
color:#0066cc;
}


#str-main img.align-r{
padding:0 0 0.5em 1em;
display:block;
float:right;
}


#str-main .topline {
padding:8px 0 0 0;
border-top:1px solid #ececec;
}


#str-main .narrow{
letter-spacing:-1px;
}

#str-sub .narrow{
letter-spacing:-1px;
}

#str-main-container dt.hlpnt_side a:hover {
text-decoration:underline;
}

/* -------------------------------------
/アールジーン社追加分12/11/02 Start
===================================== */



/* clearfix */
.clearfix:after { content:" ";clear:both;display:block;height:0;visibility:hidden;font-size:0;line-height:0;overflow:hidden; }
.clearfix { display:inline-block;min-height:1%; }
/*\*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/**/

#copy {
	display:none;
}

.secondary_offset {
	margin-top:197px;
}

#primary .wide_ttl {
	display:block;
	height:178px;
	margin:0;
	padding:0;
	border:0;
}
#primary .wide_ttl img {
	display:block;
	margin:0;
	padding:0;
	border:0;
	position:absolute;
}



#list_box01 p.tit02 {
	background:url(/-/Media/jpz/zrh/divert/aboutus/images/index-box01_tit_top.gif) top left no-repeat;
}

#list_box01 p.tit02 a {
	padding-left:16px;
}

.usefulAreaLong  {
	margin-bottom:2px;
	padding-top:3px;
	color:#6e6e6e;
	font-size:10px;
	line-height:1.5;
	text-align:center;
}
.usefulAreaLong {
	width:837px;
	height:38px;
	margin:0 auto 15px;
	background:url(/-/Media/jpz/zrh/divert/aboutus/images/com-footer-usefularea-bg-long.gif) no-repeat;
}


ul.utilityNav li {
 /zoom:1;
	display:inline-block;
 /display:inline;
	margin-bottom:5px;
}
ul.utilityNav li.disp-none {
	display:none !important;
}
ul.utilityNav li.arrow02 a {
 /zoom:1;
	display:inline-block;
 /display:inline;
	font-size:12px;
	font-weight:bold;
	background:url(/-/Media/jpz/zrh/divert/common/images/ico-tri-bl01.gif) no-repeat left 0em;
	padding-left:17px;
	padding-bottom:3px;
	margin-right:25px;
}
ul.utilityNav li.arrow02 a.mr00 {
	margin-right:0px !important;
}

.formContents {
	float:right;
	width:200px;
	padding-right:5px;
	text-align:right;
}

#secondary .simpleArea {
	display:block;
	margin:0 0 10px;
	padding:0;
	border:0;
}
#secondary .simpleArea h2, 
#secondary .simpleArea img {
	display:block;
	margin:0;
	padding:0;
	border:0;
}
#secondary .simpleArea p {
	display:block;s
	margin:0;
	padding:7px 5px;
	border:0;
}

#secondary .bannerBtn {
	display:block;
	margin:0;
	padding:0;
	border:0;
}

#secondary h3 {
	display:block;
	margin:4px 0 !important;
	padding:0;
	border:0;
}
#secondary h3 img {
	display:block;
	margin:0;
	padding:0;
	border:0;
}
#secondary .phonenumber {
	margin:0 0 2px;
	padding:0;
	color:#00a6e1;
	font-family:Helvetica,Arial,sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:center;
}
#secondary .leadtext {
	margin:0 0 12px;
	text-align: justify;
	text-justify: inter-ideograph;
}
#secondary .caption {
	margin:0 0 8px;
	text-align:center;
}
#secondary ul.inquirylink li {
	margin-left:36px!important;
}
#secondary ul.ombudsman li a {
	margin:0 0 0 8px !important;
	padding:0 0 0 40px!important;
	background:url(/-/Media/jpz/zrh/divert/care_innovation/images/side-inquiry-ombudsman-pointer.gif) no-repeat 0 0!important;
}


/* listArea is clone of faqArea */
#colum_style2 #secondary .listArea,
#colum_style4 #secondary .listArea{
	width:189px;
	margin-bottom:8px;
	background: url(/-/Media/jpz/zrh/divert/common/images/new-side-bg-btm.gif) bottom no-repeat;
}
#colum_style2 #secondary .listArea h2,
#colum_style4 #secondary .listArea h2{
	padding: 7px 0 6px;
	background: url(/-/Media/jpz/zrh/divert/common/images/new-side-bg-h2.gif) no-repeat;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
#colum_style2 #secondary .listArea .listAreaInner,
#colum_style4 #secondary .listArea .listAreaInner{
	zoom: 1;
	padding: 8px 9px 14px;
}
#colum_style2 #secondary .listArea .txt,
#colum_style4 #secondary .listArea .txt{
	padding: 0 5px 7px;
	font-weight: bold;
}
#colum_style2 #secondary .listArea .btn,
#colum_style4 #secondary .listArea .btn{
	font-weight: bold;
}
#colum_style2 #secondary .listArea h3,
#colum_style4 #secondary .listArea h3{
	margin-top: 10px;
	padding: 0 !important;
	font-weight: bold;
}

#colum_style2 #secondary .listArea .listAreaInner ul,
#colum_style4 #secondary .listArea .listAreaInner ul {
	display:block;
	margin:0;
	padding:0;
	border:0;
	list-style-type:none;
	line-height:20px;
}
#colum_style2 #secondary .listArea .listAreaInner li,
#colum_style4 #secondary .listArea .listAreaInner li {
	display:block;
	margin:0;
	padding:0;
	border:0;
}
#colum_style2 #secondary .listArea .listAreaInner li a,
#colum_style4 #secondary .listArea .listAreaInner li a {
	display:block;
	margin:0;
	padding:0 0 0 10px;
	border:0;
	background:url(/-/Media/jpz/zrh/divert/common/images/new-ico-arrow-03.gif) no-repeat 0 center;
}

#str-main h1.hdg-level1-01-local{
	margin:3px 0 8px 0!important;
	padding:0 0 13px 0!important;
	border-bottom:3px solid #002e9b;
	color:#00399d;
	font-weight:bold;
}

#sub_navi h4 a {
	letter-spacing:0px !important;
}

#list_box01 {
	background:#e2e8f1 url(/-/Media/jpz/zrh/divert/care_innovation/images/box01_top.gif) no-repeat 0 0!important;
}
#list_box01 .boxline {
	width:260px;
}


#colum_style2 #primary h2 {
    padding-bottom: 0;
}
#str-main .hdg-level2-02-local {
    padding: 0 0 0.2em !important;
}
#colum_style2 #primary h3 {
    padding-bottom: 0 !important;
}
#str-main .nav-tab-01-local ul li,
#str-main .nav-tab-01-local ul li.last {
    width: 245px;
}
#str-main .nav-tab-01-local ul li a {
    padding: 0;
}
#str-main p {
    line-height: 1.33;
    margin: 1em 0;
}

#str-main p.list-item-04-local {
    background: url("/-/Media/jpz/zrh/divert/care_innovation/images/pointer-03.gif") no-repeat scroll 0 0 transparent;
    color: #FF3300;
    margin: 8px 0 4px 5px;
    padding: 0 0 0 15px;
}
#str-main .lyt-box-02-local .improvement_case {
    background: url("/-/Media/jpz/zrh/divert/care_innovation/images/line-hrz-dot-local.gif") repeat-x scroll 0 bottom transparent !important;
	border-bottom:none !important;
	width:auto !important;
	padding:0 0 10px 0 !important;
}
#str-main .lyt-box-02-local {
    background: url("/-/Media/jpz/zrh/divert/care_innovation/images/lyt-box-02-local-btm.gif") no-repeat scroll 0 bottom transparent;
}
#str-main .lyt-box-02-local .lyt-box-02-inner {
    background: url("/-/Media/jpz/zrh/divert/care_innovation/images/lyt-box-02-local-top.gif") no-repeat scroll 0 0 transparent;
    margin: 0;
    padding: 10px 12px 0;
}
#str-main .lyt-box-02-local p {
    border-top:none;
}
#str-main .topline {
    border-top: 1px solid #ECECEC !important;
}
#str-main .optionL3 .lyt-box-02-inner {
    background-position: 0 -10px !important;
    margin: 0 0 -1.5em;
    padding: 10px 15px 0 !important;
    position: relative;
    top: -1.5em;
}
#str-main .option .lyt-box-02-inner{
margin:0;
padding:0 15px 0 15px;
background: url(/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-02-local-top-option.gif) no-repeat 0 0;
}
#str-main .optionL2 .lyt-box-02-inner {
    background: url("/-/Media/jpz/zrh/divert/aboutus/images/lyt-box-02-local-top-op2.gif") no-repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0 15px;
}

#contents_container {
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Arial, sans-serif;
}

/* -------------------------------------
/アールジーン社追加分12/11/06 End
===================================== */
